:root {
    --mr-body-bg: #f1f5f9;
    --mr-body-color: #666666;
    --mr-navbar-vertical-bg: #fff;
    --mr-navbar-bg: #fff;
    --mr-card-background: #fff;
    --mr-input-bg: #fff;
    --mr-input-disabled-bg: #e2e8f0;
    --mr-input-focus-border: #baa7ff;
    --mr-input-border: #cbd5e1;
    --mr-input-placeholder-color: #64748b;
    --mr-input-focus-box-shadow: 0px 0px 0px 3px rgba(231, 225, 253, .75);
    --mr-input-check-border: var(--mr-input-border);
    --mr-input-group-addon-bg: #e2e8f0;
    --mr-form-text-color: #94a3b8;
    --mr-form-label-color: #334155;
    --mr-border-color: #e2e8f0;
    --mr-page-link-hover-color: #f1f5f9;
    --mr-dropdown-background: #fff;
    --mr-dropdown-link-color: #0f172a;
    --mr-dropdown-link-hover-color: #0e1526;
    --mr-dropdown-link-hover-bg: #f1f5f9;
    --mr-dropdown-border-width: 0px;
    --mr-dropdown-shadow: 0 10px 30px 0 rgba(31, 45, 61, .1);
    --mr-modal-bg: #f1f5f9;
    --mr-progress-background: #cbd5e1;
    --mr-btn-ghost-bg: #cbd5e1;
    --mr-tagify-border-color: #cbd5e1;
    --mr-navbar-vertical-bg: #1e293b;
    --mr-navbar-vertical-link: #94a3b8;
    --mr-navbar-vertical-link-hover: #cbd5e1;
}

:root, [data-bs-theme=light] {
    --mr-blue: #0d6efd;
    --mr-indigo: #6610f2;
    --mr-purple: #6f42c1;
    --mr-pink: #d63384;
    --mr-red: #dc3545;
    --mr-orange: #fd7e14;
    --mr-yellow: #ffc107;
    --mr-green: #198754;
    --mr-teal: #20c997;
    --mr-cyan: #0dcaf0;
    --mr-black: #000;
    --mr-gray: #475569;
    --mr-gray-dark: #1e293b;
    --mr-gray-black: #000;
    --mr-gray-100: #f1f5f9;
    --mr-gray-200: #e2e8f0;
    --mr-gray-300: #cbd5e1;
    --mr-gray-400: #94a3b8;
    --mr-gray-500: #64748b;
    --mr-gray-600: #475569;
    --mr-gray-700: #334155;
    --mr-gray-800: #1e293b;
    --mr-gray-900: #0f172a;
    --mr-gray-1000: #0b1324;
    --mr-gray-white: #fff;
    --mr-primary: #754ffe;
    --mr-secondary: #64748b;
    --mr-success: #38a169;
    --mr-info: #0ea5e9;
    --mr-warning: #f59e0b;
    --mr-danger: #dc2626;
    --mr-light: #f1f5f9;
    --mr-dark: #0f172a;
    --mr-white: #fff;
    --mr-light-primary: #ede9fe;
    --mr-light-danger: #fad9d8;
    --mr-light-info: #e1f6ff;
    --mr-light-warning: #ffeeda;
    --mr-light-secondary: #e4e3e9;
    --mr-light-success: #d1f5ea;
    --mr-light-dark: #d1cfd8;
    --mr-dark-primary: #593cc1;
    --mr-dark-warning: #c28135;
    --mr-dark-info: #51a0c2;
    --mr-dark-danger: #ae302e;
    --mr-dark-success: #139a74;
    --mr-dark-secondary: #5c596d;
    --mr-primary-rgb: 117, 79, 254;
    --mr-secondary-rgb: 100, 116, 139;
    --mr-success-rgb: 56, 161, 105;
    --mr-info-rgb: 14, 165, 233;
    --mr-warning-rgb: 245, 158, 11;
    --mr-danger-rgb: 220, 38, 38;
    --mr-light-rgb: 241, 245, 249;
    --mr-dark-rgb: 15, 23, 42;
    --mr-light-primary-rgb: 237, 233, 254;
    --mr-light-danger-rgb: 250, 217, 216;
    --mr-light-info-rgb: 225, 246, 255;
    --mr-light-warning-rgb: 255, 238, 218;
    --mr-light-secondary-rgb: 228, 227, 233;
    --mr-light-success-rgb: 209, 245, 234;
    --mr-light-dark-rgb: 209, 207, 216;
    --mr-dark-primary-rgb: 89, 60, 193;
    --mr-dark-warning-rgb: 194, 129, 53;
    --mr-dark-info-rgb: 81, 160, 194;
    --mr-dark-danger-rgb: 174, 48, 46;
    --mr-dark-success-rgb: 19, 154, 116;
    --mr-dark-secondary-rgb: 92, 89, 109;
    --mr-primary-text-emphasis: #2f2066;
    --mr-secondary-text-emphasis: #282e38;
    --mr-success-text-emphasis: #16402a;
    --mr-info-text-emphasis: #06425d;
    --mr-warning-text-emphasis: #623f04;
    --mr-danger-text-emphasis: #580f0f;
    --mr-light-text-emphasis: #334155;
    --mr-dark-text-emphasis: #334155;
    --mr-primary-bg-subtle: #e3dcff;
    --mr-secondary-bg-subtle: #e0e3e8;
    --mr-success-bg-subtle: #d7ece1;
    --mr-info-bg-subtle: #cfedfb;
    --mr-warning-bg-subtle: #fdecce;
    --mr-danger-bg-subtle: #f8d4d4;
    --mr-light-bg-subtle: #f8fafc;
    --mr-dark-bg-subtle: #94a3b8;
    --mr-primary-border-subtle: #c8b9ff;
    --mr-secondary-border-subtle: #c1c7d1;
    --mr-success-border-subtle: #afd9c3;
    --mr-info-border-subtle: #9fdbf6;
    --mr-warning-border-subtle: #fbd89d;
    --mr-danger-border-subtle: #f1a8a8;
    --mr-light-border-subtle: #e2e8f0;
    --mr-dark-border-subtle: #64748b;
    --mr-white-rgb: 255, 255, 255;
    --mr-black-rgb: 0, 0, 0;
    --mr-font-sans-serif: "Inter", sans-serif;
    --mr-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --mr-gradient: linear-gradient(180deg, hsla(0, 0%, 100%, .15), hsla(0, 0%, 100%, 0));
    --mr-body-font-family: "Inter", sans-serif;
    --mr-body-font-size: 0.938rem;
    --mr-body-font-weight: 300;
    --mr-body-line-height: 1.6;
    --mr-body-color: #666666;
    --mr-body-color-rgb: 51, 65, 85;
    --mr-body-bg: #f1f5f9;
    --mr-body-bg-rgb: 241, 245, 249;
    --mr-emphasis-color: #000;
    --mr-emphasis-color-rgb: 0, 0, 0;
    --mr-secondary-color: rgba(51, 65, 85, .75);
    --mr-secondary-color-rgb: 51, 65, 85;
    --mr-secondary-bg: #e2e8f0;
    --mr-secondary-bg-rgb: 226, 232, 240;
    --mr-tertiary-color: rgba(51, 65, 85, .5);
    --mr-tertiary-color-rgb: 51, 65, 85;
    --mr-tertiary-bg: #f1f5f9;
    --mr-tertiary-bg-rgb: 241, 245, 249;
    --mr-heading-color: var(--mr-gray-800);
    --mr-link-color: #1e293b;
    --mr-link-color-rgb: 30, 41, 59;
    --mr-link-decoration: none;
    --mr-link-hover-color: #1e293b;
    --mr-link-hover-color-rgb: 30, 41, 59;
    --mr-code-color: #d63384;
    --mr-highlight-color: #334155;
    --mr-highlight-bg: #fff3cd;
    --mr-border-width: 1px;
    --mr-border-style: solid;
    --mr-border-color: var(--mr-border-color);
    --mr-border-color-translucent: #cbd5e1;
    --mr-border-radius: 0.375rem;
    --mr-border-radius-sm: 0.25rem;
    --mr-border-radius-lg: 0.5rem;
    --mr-border-radius-xl: 0.75rem;
    --mr-border-radius-xxl: 2rem;
    --mr-border-radius-2xl: var(--mr-border-radius-xxl);
    --mr-border-radius-pill: 50rem;
    --mr-box-shadow: 0px 3px 6px rgba(17, 24, 39, .1);
    --mr-box-shadow-sm: 0px 1px 3px rgba(17, 24, 39, .09);
    --mr-box-shadow-lg: 0 6px 8px 0 rgba(17, 24, 39, .08), 0 0 0 1px rgba(17, 24, 39, .04);
    --mr-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, .075);
    --mr-focus-ring-width: 0.25rem;
    --mr-focus-ring-opacity: 0.25;
    --mr-focus-ring-color: rgba(117, 79, 254, .25);
    --mr-form-valid-color: #38a169;
    --mr-form-valid-border-color: #38a169;
    --mr-form-invalid-color: #dc2626;
    --mr-form-invalid-border-color: #dc2626;
}

body {
    background-color: var(--mr-body-bg);
    color: var(--mr-body-color);
    font-family: var(--mr-body-font-family);
    font-size: var(--mr-body-font-size);
    font-weight: var(--mr-body-font-weight);
    line-height: var(--mr-body-line-height);
    margin: 0;
    text-align: var(--mr-body-text-align);
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color: var(--mr-heading-color);
    font-family: Inter, sans-serif;
    line-height: 1.5;
    margin-bottom: .5rem;
    margin-top: 0;
}

.h1 {
    font-weight: 600;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
}

.text-justify {
    text-align: justify;
}

a {
    color: rgba(var(--mr-link-color-rgb), var(--mr-link-opacity, 1))!important;
    text-decoration: none;
}

a:hover {
    --mr-link-color-rgb: var(--mr-link-hover-color-rgb);
}

.fw-semibold {
    font-weight: 600 !important;
}

ul {
    list-style: square;
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    --mr-gutter-x: 2.5rem;
    --mr-gutter-y: 0;
    margin-left: auto;
    margin-right: auto;
    padding-left: calc(var(--mr-gutter-x)* .5);
    padding-right: calc(var(--mr-gutter-x)* .5);
    width: 100%;
}

.row {
    --mr-gutter-x: 1.5rem;
    --mr-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-left: calc(var(--mr-gutter-x)* -.5);
    margin-right: calc(var(--mr-gutter-x)* -.5);
    margin-top: calc(var(--mr-gutter-y)* -1);
}

.row>* {
    flex-shrink: 0;
    margin-top: var(--mr-gutter-y);
    max-width: 100%;
    padding-left: calc(var(--mr-gutter-x)* .5);
    padding-right: calc(var(--mr-gutter-x)* .5);
    width: 100%;
}

.py-8 {
    padding-bottom: 3.5rem !important;
    padding-top: 3.5rem !important;
}

.pt-8 {
    padding-top:3.5rem!important
}

.pb-8 {
    padding-bottom: 3.5rem !important;
}

@media (max-width: 767px) {
    .pb-8 {
        padding-bottom: 2.5rem !important;
    }
}